org.apache.mina.handler.chain

## Interface IoHandlerCommand.NextCommand

- Enclosing interface:
    IoHandlerCommand

      public static interface IoHandlerCommand.NextCommand

  Represents an indirect reference to the next `IoHandlerCommand` of the `IoHandlerChain`. This interface provides a way to forward the request to the next `IoHandlerCommand`.
  Author:
    Apache MINA Project

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `execute(IoSession session, Object message)` Forwards the request to the next `IoHandlerCommand` in the `IoHandlerChain`.

- - ### Method Detail

    - #### execute

          void execute(IoSession session,
                     Object message)
                       throws Exception

      Forwards the request to the next `IoHandlerCommand` in the `IoHandlerChain`.
      Throws:
        `Exception`

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.